PIGMy-SQL <= 1.4.1 (getdata.php id) Blind SQL Injection Exploit

Свойства

Дата публикации:
07.04.2008
Описание уязвимости:
SQL-инъекция в PIGMy-SQL

Код

Цель: PIGMy-SQL 1.4.1 и более ранние версии

Воздействие: SQL-инъекция
или введите имя

CAPTCHA